/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-10-17 12:23:35 */

html, body { 
        font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
button.action.primary{
}
button.action.primary:hover{
}
@media (min-width: 768px){
    .page-header.type1, .page-header.type2, .page-header.type3, .page-header.type4, .page-header.type5, .page-header.type6, .page-header.type7, .page-header.type8 .header.content, .page-header.type9, .page-header.type10, .page-header.type11, .page-header.type12 {
        background-color: #C3BAB3;
    }
}
@media (min-width: 768px){
    .page-header > .panel.wrapper, .page-header.type1 > .panel.wrapper, .page-header.type2 > .panel.wrapper, .page-header.type5 > .panel.wrapper, .page-header.type6 .panel.wrapper, .page-header.type8 > .panel.wrapper > .panel.header, .page-header.type11 > .panel.wrapper {
        background-color: #184890;
    }
}
@media (min-width: 768px){
    .page-header.type1 .panel.header .header.links > li > a, .page-header.type1 .panel.header .header.links > li > a:hover, .page-header.type2 .panel.header .header.links > li > a, .page-header.type2 .header.panel > .header.links > li > a, .page-header.type2 .panel.header .header.links > li > a:hover, .page-header.type3 .header.panel .top-panel>.header.links > li > a, .page-header.type3 .header.panel .top-panel > .links > li, .page-header.type3 .panel.header .top-panel>.header.links > li > a:hover, .page-header.type3 .header.panel .search-area > a:hover, .page-header.type3 .header.panel .search-area > a, .page-header.type5 .panel.header .header.links > li > a, .page-header.type5 .panel.header .header.links > li > a:hover, .page-header.type5 > .panel.wrapper, .page-header.type5 .header.panel .switcher, .page-header.type6 .panel.header .header.links > li > a, .page-header.type6 .panel.header .header.links > li > a:hover, .page-header.type6 > .panel.wrapper, .page-header.type6 .header.panel .switcher, .page-header.type7 .panel.header a, .page-header.type7 .panel.header a:hover, .page-header.type7 > .panel.wrapper, .page-header.type7 .header.panel .switcher, .page-header.type8 .panel.header a, .page-header.type8 .panel.header a:hover, .page-header.type8 > .panel.wrapper, .page-header.type8 .header.panel .switcher, .page-header.type8 .panel.header .header.links > li > a, .page-header.type9 .header.panel .top-panel>.header.links > li > a, .page-header.type9 .header.panel .top-panel > .links > li, .page-header.type9 .panel.header .top-panel>.header.links > li > a:hover, .page-header.type9 .header.panel .search-area > a:hover, .page-header.type9 .header.panel .search-area > a, .page-header.type11 .panel.header .header.links > li > a, .page-header.type11 .header.panel > .header.links > li > a, .page-header.type11 .panel.header .header.links > li > a:hover, .page-header.type12 .header.panel .top-panel .links > li > a:hover, .page-header.type12 .header.panel .top-panel .links > li > a, .page-header.type12 .header.panel .top-panel .links > li > span {
        color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation > ul, .page-header.type2 .nav-sections, .page-header.type8 .menu-wrapper, .page-header .drop-menu .nav-sections, .page-header.type11 .nav-sections {
        background-color: #F79422;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation li.level0, .page-header.type3 .navigation .level0 > .level-top, .page-header.type4 .navigation .level0 > .level-top, .page-header.type5 .navigation .level0 > .level-top, .page-header.type2 .navigation .level0 > .level-top, .page-header.type11 .navigation li.level0 > .level-top, .page-header.type6 .navigation .level0 > .level-top, .page-header.type7 .navigation .level0 > .level-top, .page-header .drop-menu + .custom-menu-block a, .page-header.type8 .navigation .level0 > .level-top, .page-header.type9 .navigation .level0 > .level-top {
        color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header.type3 .navigation .level0:hover > .level-top, .page-header.type3 .navigation .level0.active > .level-top, .page-header.type3 .navigation .level0.has-active > .level-top, .page-header.type4 .navigation .level0:hover > .level-top, .page-header.type4 .navigation .level0.active > .level-top, .page-header.type4 .navigation .level0.has-active > .level-top, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type5 .navigation .level0.active > .level-top, .page-header.type5 .navigation .level0.has-active > .level-top, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.active > .level-top, .page-header.type6 .navigation .level0.has-active > .level-top, .page-header.type7 .navigation .level0:hover > .level-top, .page-header.type7 .navigation .level0.active > .level-top, .page-header.type7 .navigation .level0.has-active > .level-top, .sw-megamenu.navigation.side-megamenu li.level0:hover, .page-header.type11 .navigation li.level0:hover, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0.has-active, .page-header.type9 .navigation .level0:hover > .level-top, .page-header.type9 .navigation .level0.active > .level-top, .page-header.type9 .navigation .level0.has-active > .level-top {
        background-color: #F05825;
    }
    .sw-megamenu.navigation.side-megamenu li.level0:hover > a {
        border-top-color: #F05825;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header.type2 .navigation .level0:hover > .level-top, .page-header.type3 .navigation .level0:hover > .level-top, .page-header.type3 .navigation .level0.active > .level-top, .page-header.type3 .navigation .level0.has-active > .level-top, .page-header.type4 .navigation .level0:hover > .level-top, .page-header.type4 .navigation .level0.active > .level-top, .page-header.type4 .navigation .level0.has-active > .level-top, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type5 .navigation .level0.active > .level-top, .page-header.type5 .navigation .level0.has-active > .level-top, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.active > .level-top, .page-header.type6 .navigation .level0.has-active > .level-top, .page-header.type7 .navigation .level0:hover > .level-top, .page-header.type7 .navigation .level0.active > .level-top, .page-header.type7 .navigation .level0.has-active > .level-top, .page-header.type8 .navigation .level0:hover > .level-top, .page-header.type8 .navigation .level0.active > .level-top, .page-header.type8 .navigation .level0.has-active > .level-top, .page-header.type11 .navigation li.level0:hover, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0.has-active, .page-header.type9 .navigation .level0:hover > .level-top, .page-header.type9 .navigation .level0.active > .level-top, .page-header.type9 .navigation .level0.has-active > .level-top {
        color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .navigation .level0 .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu {
        background-color: #ECECED;
    }
}
@media (min-width: 768px){
    .navigation .level0 .submenu a {
        color: #414142;
    }
}
@media (min-width: 768px){
    .navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus {
        background-color: #D4D4D5;
    }
}
@media (min-width: 768px){
    .navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus {
        color: #323233;
    }
}
@media (min-width: 768px){
    .page-header.type1 .block-search input, .page-header.type2 .block-search input, .page-header.type8 .block-search input, .page-header.type11 .block-search input {
        background-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type1 .block-search input, .page-header.type2 .block-search input, .page-header.type1 .block-search .action.search:before, .page-header.type1 .block-search .action.search:hover:before, .page-header.type2 .block-search .action.search:before, .page-header.type2 .block-search .action.search:hover:before, .page-header.type8 .block-search input, .page-header.type8 .block-search .action.search:before, .page-header.type8 .block-search .action.search:hover:before, .page-header.type11 .block-search input, .page-header.type11 .block-search .action.search:before, .page-header.type11 .block-search .action.search:hover:before, .page-header.type12:not(.sticky-header) .header.panel .block-search input  {
        color: #ADADAE;
    }
}
.footer-top{
    background-color:#FAFAFA;
}
.footer-top{
    color:#FFFFFF;
}
.footer-top a {
    color:#0088CC;
}
.footer-middle{
    background-color:#184891;
}
.footer-middle, .footer-middle p{
    color:#FFFFFF;
}
.footer-middle-2{
    background-color:#184891;
}
.footer-middle-2, .footer-middle-2 p{
    color:#FFFFFF;
}
.footer-bottom{
    background-color:#184891;
}
.footer-bottom, .footer-bottom p{
    color:#FFFFFF;
}
